@media (min-width: 0px) and (max-width: 991px) {
    header .navwrp {
        display: none;
    }

    body {
        overflow-x: hidden;
    }

    .home-banr-wrp .txtwrp h1 {
        font-size: 27px;
    }

    .home-banr-wrp .txtwrp p {
        font-size: 16px;
    }

    .btn-1 {
        padding: 14px 30px;
        font-weight: 700;
        font-size: 18px;
        border-radius: 10px;
        display: block;
        text-align: center;
    }

    .btn-2 {
        margin: 10px 0 0;
        padding: 14px 30px;
        font-weight: 700;
        font-size: 18px;
        border-radius: 10px;
        display: block;
        text-align: center;
    }

    .home-banr-wrp .imgwrp img {
        display: none;
    }

    .home-banr-wrp {
        padding: 210px 0 20px;
    }

    .home-banr-wrp img.aniwrp {
        display: none;
    }

    .client-logowrp .txtwrp {
        width: 100%;
    }

    .main-heading {
        font-size: 34px;
    }

    .client-logowrp {
        overflow: hidden;
    }

    .client-logowrp .mainwrp ul li {
        margin: 0 20px 50px;
        width: 34%;
    }

    .client-logowrp .mainwrp ul li img {
        height: 60px;
    }

    .tech-secendwrp .imgwrp {
        margin: 0 0 40px;
    }

    .main-heading {
        font-size: 30px;
    }

    .main-pera {
        font-size: 16px;
    }

    .srv-info-sec:after {
        display: none;
    }

    .processwrp .txtwrp {
        width: 100%;
    }

    .portfoliowrp .navwrp ul li {
        display: block;
        margin: 5px;
    }

    .portfoliowrp .port-box ul li {
        width: 47%;
    }

    ul.pricing-sec-list {
        display: block;
    }

    ul.pricing-sec-list li {
        display: block;
    }

    .bottomcta .txtwrp h2 {
        font-size: 36px;
    }

    .bottomcta .txtwrp {
        width: 100%;
    }

    .bottomcta {
        padding: 70px 0;
    }

    .ctawrp .mainwrp {
        width: 100%;
    }

    .footer-main {
        overflow-x: hidden;
    }

    .proofbox:after {
        display: none;
    }

    .processwrp .mainwrp {
        width: 180px;
        height: 220px;
    }

    .client-logowrp:after {
        display: none;
    }

    .srv-info-sec .srv-info-wrap .srv-item-content p {
        font-size: 13px;
    }

    header .upr-navwrp {
        display: none;
    }

    .domain-banner .imgwrp img {
        display: none;
    }

    .domain-banner {
        padding: 180px 0 130px;
    }

    .ser-bnrwrppp .imgwrp img {
        display: none;
    }

    .lis-ul ul {
        display: block;
    }

    .ctawrp .mainwrp .txtwrp h2 {
        font-size: 26px;
    }

    .mobile-nav-btn {
        z-index: 9999;
        top: 35px;
    }

    .mobile-nav-btn span {
        background-color: #fa130d;
    }

    .mobile-nav-btn span:before,
    .mobile-nav-btn span:after {
        background-color: #fa130d;
    }

    header .logowrp img {
        width: 200px;
        margin: 10px 0 0 -40px;
    }

    .mobile-nav img {
        width: 170px;
    }

    .floatbutton {
        display: none;
    }

    .portfoliowrp .port-box ul li {
        width: 100%;
    }

    .ser-bnrwrppp:before {
        display: none;
    }

    .about-banner .txtwrp p {
        width: unset;
    }

    .portfolio-banner .txtwrp p {
        width: unset;
    }

    .info_two_inner {
        width: 100%;
        margin-bottom: 20px;
    }

    .producedwrp {
        display: none;
    }

}